<div class="pusher">
  <div class="full height">
      <router-outlet (activate)="onActivate()"></router-outlet>
  </div>
</div>
<auth></auth>
<!-- <sui-dimmer class="page" [(isDimmed)]="pageDimmed" (isDimmedChange)="showScroll()">
  <h2 class="ui inverted icon header">
      <i class="heart icon"></i>
      The page has been dimmed!
  </h2>
</sui-dimmer> -->
